[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TxOut

# Interface: TxOut

Defined in: [Developer/brk/modules/brk-client/index.js:1294](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1294)

## Properties

### scriptpubkey

> **scriptpubkey**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:1295](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1295)

Script pubkey (locking script)

***

### value

> **value**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:1296](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1296)

Value of the output in satoshis
